Subject: SEARCHSET = sequence

From: Egan <[email-masked]>
Date: Thu, 07 Jun 2001 17:17:51 -0400

I need to convert a sequence into a SEARCHSET chain.  Is there any
function in c-client to do this already?  Or maybe some code which has
the essential elements of it?

-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------